<?php

namespace App\Livewire;

use Filament\Widgets\ChartWidget;

class PaymentStatistics extends ChartWidget
{
    protected ?string $heading = 'Payment Statistics';

    protected function getData(): array
    {
        return [
            //
        ];
    }

    protected function getType(): string
    {
        return 'line';
    }
}
